Bug 1573682 - capsule-remove does not exist in 6.3
Summary: capsule-remove does not exist in 6.3
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Docs Install Guide
Version: 6.3.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: Unspecified
Assignee: Sergei Petrosian
QA Contact: Melanie Corr
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-01 23:57 UTC by Paul Dudley
Modified: 2019-09-26 14:56 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-04 14:17:16 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Paul Dudley 2018-05-01 23:57:15 UTC
Description of problem:
In '6.2. Uninstalling Capsule Servers' of the 6.3 installation guide the stated method of removing packages from a capsule install is to use capsule-remove. This does not appear to exist in 6.3:

   [root@r71 tmp]# capsule-remove
   -bash: capsule-remove: command not found

It does appear that katello-remove exists and works just fine.

Version-Release number of selected component (if applicable):
6.3

How reproducible:
100%

Steps to Reproduce:
1. Install satellite-capsule 6.3.latest
2. Attempt capsule-remove - to find that it fails
3. Attempt katello-remove - to find that it works

Actual results:
capsule-remove does not exist

Expected results:
Capsule-remove should exist, or the docs be updated to reflect that capsule-remove no longer exists and katello-remove should be used instead

Document URL: 

Section Number and Name: 

Describe the issue: 

Suggestions for improvement: 

Additional information:

Comment 7 Sergei Petrosian 2018-05-04 14:17:16 UTC
Hello,
 
These changes are now live on the customer portal


Note You need to log in before you can comment on or make changes to this bug.